@charset "utf-8";


/* body
----------------------------------------------- */

body {
	margin: 0;
	padding: 0;
	width: 100%;
	background: #fff;
	color: #000;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	position: relative;
/* 	overflow: hidden; */
}
a {
	color: #c80000;
	font-weight: 700;
}
.footer {
	background: #fff;
}


/* loading
----------------------------------------------- */

.loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	background: #fff;
	z-index: 20;
}
.loading__progress {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -2px 0 0 -150px;
	width: 300px;
	height: 4px;
	overflow: hidden;
}
.loading__progress-bar {
	top: 0;
	left: 0;
	margin: 0;
	width: 0;
	height: 4px;
	background: #000;
	z-index: 1;
	transition: width 0.25s;
}
.loading__progress-base {
	top: 0;
	left: 0;
	margin: 0;
	width: 100%;
	height: 4px;
	background: #d9d9d9;
}

/* loading-complete */
.loading-complete .loading__progress-bar,
.loading-complete .loading__progress-base {
	width: 0;
	transform: translateY(100%);
	transition-property: width, transform;
	transition-duration: 0.5s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}
.loading-complete .loading__text {
	opacity: 0;
	transform: scale(0.8);
	transition-property: opacity, transform;
	transition-duration: 0.5s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}


/* main
----------------------------------------------- */

.main {
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
}


/* title
----------------------------------------------- */

.title {
	text-align: center;
}
.title__text span {
	display: block;
}
.title__label {
	font-size: 40px;
	font-weight: 900;
	transform: scale(0.9, 1);
}
.title__en {
	margin: 10px 0 0;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
}


/* button
----------------------------------------------- */

.button {
	position: relative;
}
.button:after {
	position: absolute;
	top: 10px;
	right: -10px;
	bottom: -10px;
	left: 10px;
	content: "";
	background-color: #b2b2b2;
	background-image: url(images/stripe_white.png);
	background-size: 4px;
}
.button a {
	position: relative;
	display: block;
	height: 90px;
	color: #fff;
	text-decoration: none;
	background-color: #c80000;
	z-index: 1;
}
.button a:before,
.button a:after {
	display: block;
	content: "";
}
.button a:before {
	position: absolute;
	top: 4px;
	left: 4px;
	right: 4px;
	bottom: 4px;
	border: 1px solid #fff;
}
.button a:after {
	position: absolute;
	top: 50%;
	right: 15px;
	margin: -10px 0 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #fff;
}
.button a span {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 82px;
	font-size: 30px;
	font-weight: 900;
	transform: scale(0.9, 1);
}

/* button--blue */

.button--blue a {
	background-color: #1da1f2;
}


/* intro
----------------------------------------------- */

.intro {
	padding: 130px 0 0;
}
.intro__wrap {
	overflow: hidden;
	padding: 1px 0;
}
.intro__outer {
	position: relative;
	background-color: #000;
}
.intro__outer:before,
.intro__outer:after {
	position: absolute;
	left: 0;
	right: 0;
	content: "";
	height: 12px;
	background-size: 1000px 12px;
	background-repeat: repeat-x;
	z-index: 1;
}
.intro__outer:before {
	top: -2px;
	background-image: url(images/decoline_top.png);
	background-position: center top;
}
.intro__outer:after {
	bottom: -2px;
	background-image: url(images/decoline_bottom.png);
	background-position: center bottom;
}
.intro__inner {
	position: relative;
	margin: auto;
	padding: 50px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 900px;
}
.intro__inner:before,
.intro__inner:after {
	position: absolute;
	left: 50%;
	display: block;
	content: "";
	width: 350px;
	height: 424px;
	background-image: url(images/hexagon.png);
	background-size: 350px 424px;
	background-repeat: no-repeat;
	opacity: 0.3;
}
.intro__inner:before {
	top: -133px;
	margin: 0 0 0 400px;
	transform: scale(-1, 1);
}
.intro__inner:after {
	bottom: -133px;
	margin: 0 0 0 -750px;
	transform: scale(1, -1);
}
.intro__title {
	position: relative;
	z-index: 1;
}
.intro__image {
	position: relative;
	z-index: 1;
}
.intro__image img {
	width: 100%;
	height: auto;
}


/* outline
----------------------------------------------- */

.outline {
	padding: 60px 0 20px;
}
.outline__inner {
	margin: auto;
	max-width: 960px;
}
.outline__schedule {
	margin: 60px 0 0;
	padding: 0 0 27px;
	position: relative;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}
.outline__schedule:before,
.outline__schedule:after {
	position: absolute;
	left: 0;
	right: 0;
	content: "";
	height: 3px;
	background-image: url(images/outline_decoleft.png), url(images/outline_decoright.png);
	background-size: 13px 3px;
	background-repeat: no-repeat;
	background-position: left center, right center;
}
.outline__schedule:before {
	top: -2px;
}
.outline__schedule:after {
	bottom: -2px;
}
.outline__label {
	position: absolute;
	top: -30px;
	left: 50%;
}
.outline__columns {
	margin: 59px auto 0;
	display: flex;
	justify-content: space-between;
	max-width: 880px;
}
.outline__column {
	width: 420px;
}
.outline__date {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	border-bottom: 2px solid #000;
}
.outline__timeline li {
	display: flex;
	padding: 12px 0;
	justify-content: space-between;
	border-top: 1px solid #000;
}
.outline__timeline li:first-child {
	border: none;
}
.outline__time {
	width: 85px;
}
.outline__program {
	width: calc(100% - 85px);
}
.outline__time span {
	display: block;
	color: #c80000;
	font-size: 22px;
	font-weight: 900;
	width: calc(100% / 0.9);
	transform: scale(0.9, 1);
	transform-origin: top left;
}
.outline__time small {
	display: block;
	margin: 0 0 2px;
	font-size: 18px;
}
.outline__program span {
	display: block;
	font-size: 20px;
	font-weight: 900;
	line-height: 1.3;
	width: calc(100% / 0.9);
	transform: scale(0.9, 1);
	transform-origin: top left;
}
.outline__caution li {
	padding: 0 0 0 14px;
	font-size: 14px;
	font-weight: 900;
	line-height: 1.5;
	text-indent: -14px;
}
.outline__banner {
	position: relative;
	margin: 60px auto 0;
}
.outline__banner:after {
	display: block;
	content: "";
	position: absolute;
}
.outline__banner a {
	position: relative;
	z-index: 1;
}


/* section
----------------------------------------------- */

.section {
	padding: 100px 0 120px;
}


/* program
----------------------------------------------- */

.program {
/*
	background-image: url(images/stripe_bg.png);
	background-size: 18px 16px;
	background-repeat: repeat-x;
	background-position: center bottom;
*/
	overflow: hidden;
}
.program__inner {
	margin: auto;
	max-width: 960px;
}


/* timeline
----------------------------------------------- */

.timeline {
	margin: 50px 0 0;
}
.timeline__inner {
	position: relative;
}
.timeline__inner:before {
	content: "";
	position: absolute;
	top: 0;
	left: 40px;
	bottom: 0;
	width: 1px;
	background-color: #000;
}
.timeline__date {
	position: relative;
}
.timeline__date:before,
.timeline__date:after {
	position: absolute;
	display: block;
	content: "";
}
.timeline__date:before {
	top: 50%;
	left: 200px;
	margin: -8px 0 0;
	width: 3000px;
	height: 16px;
	background-image: url(images/program_line.png);
	background-size: 1590px 16px;
	background-repeat: repeat-x;
	z-index: 2;
}
.timeline__date:after {
	bottom: -1px;
	left: 35px;
	width: 11px;
	height: 1px;
	background-color: #000;
}
.timeline__date span {
	display: inline-block;
	padding: 10px 0;
	font-size: 40px;
	font-weight: 900;
	width: calc(250px / 0.9);
	transform: scale(0.9, 1);
	transform-origin: top left;
	background-color: #fff;
}
.timeline__articles {
	margin: 70px 0 0;
}
.timeline__articles--day1 {
	position: relative;
	padding: 0 0 70px;
}
.timeline__articles--day1:after {
	position: absolute;
	bottom: 0;
	left: 35px;
	display: block;
	content: "";
	width: 11px;
	height: 1px;
	background-color: #000;
}
.timeline__article {
	display: flex;
	justify-content: space-between;
	margin: 60px 0 0;
}
.timeline__time {
	margin: 0 15px 0 0;
	width: 130px;
}
.timeline__time-text {
	position: relative;
}
.timeline__time-text:before,
.timeline__time-text:after {
	position: absolute;
	display: block;
	content: "";
}
.timeline__time-text:before {
	bottom: -13px;
	left: 39px;
	width: 3px;
	height: 10px;
	background-color: #000;
	border-bottom: 3px solid #fff;
}
.timeline__time-text:after {
	bottom: -126px;
	width: 15px;
	left: 33px;
	height: 15px;
	background-image: url(images/program_deco.png);
	background-size: 15px;
	background-repeat: no-repeat;
}
.timeline__time span {
	display: block;
	padding: 10px 0 7px;
	color: #be0000;
	font-size: 34px;
	font-weight: 900;
	transform: scale(0.9, 1);
	transform-origin: top left;
	width: calc(100% / 0.9);
	background: #fff;
}
.timeline__time small {
	font-size: 24px;
}
.timeline__contents {
	display: flex;
	justify-content: space-between;
	width: calc(100% - 145px);
}
.timeline__images {
	position: relative;
	margin: 0 40px 0 0;
	padding: 0 0 0 15px;
	width: 265px;
	box-sizing: border-box;
}
.timeline__image {
	position: relative;
	width: 250px;
	z-index: 1;
}
.timeline__image img {
	position: relative;
	width: 100%;
	height: auto;
	z-index: 1;
}
.timeline__image:after {
	position: absolute;
	right: -20px;
	bottom: 0;
	display: block;
	content: "";
	width: 80px;
	height: 80px;
	background-color: #be0000;
	background-image: url(images/stripe_white.png);
	background-size: 4px;
}
.timeline__copyright {
	margin: 10px 0 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 10px;
}
.timeline__label {
	position: absolute;
	top: 0;
	left: 0;
	color: #be0000;
	font-family: Arial, sans-serif;
	font-size: 10px;
	letter-spacing: 0.05em;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.timeline__content {
	width: calc(100% - 305px);
}
.timeline__title span {
	margin: -7px 0 0;
	display: block;
	font-size: 30px;
	font-weight: 900;
	line-height: 1.4;
	transform: scale(0.9, 1);
	transform-origin: top left;
	width: calc(100% / 0.9);
}
.timeline__title-icon {
	margin: 0 0 10px;
	display: inline-block;
	border: 2px solid #c80000;
	border-radius: 6px;
	box-sizing: border-box;
}
.timeline__title-icon span {
	margin: 0;
	padding: 2px 6px 2px 12px;
	color: #c80000;
	font-size: 24px;
	line-height: 1;
	box-sizing: border-box;
}
.timeline__lead {
	margin: 20px 0 0;
	color: #be0000;
	font-size: 18px;
	font-weight: 900;
	line-height: 1.38;
}
.timeline__summary {
	margin: 15px 0 0;
	font-size: 18px;
	line-height: 1.38;
}

/* timeline__article--pickup */

.timeline__article--pickup .timeline__contents {
	position: relative;
	padding: 40px 30px;
	background-color: #ebebeb;
}
.timeline__article--pickup .timeline__contents:after {
	position: absolute;
	top: -2px;
	right: -2px;
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 52px 52px 0;
	border-color: transparent #fff transparent transparent;
}
.timeline__article--pickup .timeline__time {
	margin-top: 40px;
}

/* timeline__article--purple */

.timeline__article--purple .timeline__time span,
.timeline__article--purple .timeline__label,
.timeline__article--purple .timeline__lead {
	color: #804f98;
}
.timeline__article--purple .timeline__image:after {
	background-color: #804f98;
}

/* timeline__article--red */

.timeline__article--red .timeline__time span,
.timeline__article--red .timeline__label,
.timeline__article--red .timeline__lead {
	color: #a20f00;
}
.timeline__article--red .timeline__image:after {
	background-color: #a20f00;
}

/* timeline__article--orenge */

.timeline__article--orenge .timeline__time span,
.timeline__article--orenge .timeline__label,
.timeline__article--orenge .timeline__lead {
	color: #ff3b00;
}
.timeline__article--orenge .timeline__image:after {
	background-color: #ff3b00;
}

/* timeline__article--gray */

.timeline__article--gray .timeline__time span,
.timeline__article--gray .timeline__label,
.timeline__article--gray .timeline__lead {
	color: #333;
}
.timeline__article--gray .timeline__image:after {
	background-color: #333;
}

/* timeline__article--blue */

.timeline__article--blue .timeline__time span,
.timeline__article--blue .timeline__label,
.timeline__article--blue .timeline__lead {
	color: #00a6bf;
}
.timeline__article--blue .timeline__image:after {
	background-color: #00a6bf;
}


/* movie
----------------------------------------------- */

.movie {
	padding: 80px 0;
	background-color: #000;
	background-image: url(images/movie_bg.png);
	background-size: 163px 200px;
	background-repeat: repeat-x;
	background-position: center bottom 192px;
}
.movie__item {
	position: relative;
	margin: 50px auto 0;
	max-width: 700px;
	background-color: #191919;
	border: 15px solid #000;
}
.movie__item:before,
.movie__item:after {
	display: block;
	content: "";
	position: absolute;
	top: -15px;
	bottom: -15px;
	box-sizing: border-box;
	pointer-events: none;
}
.movie__item:before {
	right: -15px;
	left: -15px;
	border: 1px solid #999;
}
.movie__item:after {
	right: -22px;
	left: -22px;
	background-image: url(images/movie_corner_topleft.png), url(images/movie_corner_topright.png), url(images/movie_corner_bottomleft.png), url(images/movie_corner_bottomright.png), url(images/movie_deco.png), url(images/movie_deco.png);
	background-size: 20px, 20px, 20px, 20px, 15px, 15px;
	background-repeat: no-repeat;
	background-position: 7px top, right 7px top, 7px bottom, right 7px bottom, left center, right center;
}
.movie__comingsoon {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 40px;
	font-weight: 900;
	transform: scale(0.9, 1);
}
.movie__youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.movie__youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}

/* title */

.movie .title {
	color: #fff;
}


/* present
----------------------------------------------- */

.present {
	position: relative;
	overflow: hidden;
}
.present:before,
.present:after {
	position: absolute;
	top: -33px;
	left: 50%;
	display: block;
	content: "";
	width: 350px;
	height: 424px;
	background-image: url(images/hexagon.png);
	background-size: 350px 424px;
	background-repeat: no-repeat;
	opacity: 0.5;
}
.present:before {
	margin: 0 0 0 300px;
}
.present:after {
	margin: 0 0 0 -650px;
	transform: scale(-1, 1);
}
.present__inner {
	position: relative;
	margin: auto;
	max-width: 960px;
	z-index: 1;
}
.present__columns {
	position: relative;
	margin: 50px 0 0;
	padding: 40px;
	display: flex;
	align-items: center;
	background-image: url(images/present_frame-bottom_pc.png), url(images/present_frame_pc.png);
	background-repeat: no-repeat;
	background-position: left bottom, left top;
}
.present__column {
	width: calc(100% - 320px);
}
.present__column:first-child {
	width: 320px;
}
.present__images img {
	width: 100%;
	height: auto;
}
.present__title {
	margin: 0 0 20px 40px;
}
.present__title span {
	display: block;
	color: #c80000;
	font-size: 36px;
	font-weight: 900;
	line-height: 1.2;
	letter-spacing: -0.07em;
	width: calc(100% / 0.9);
	transform: scale(0.9, 1);
	transform-origin: top left;
}
.present__title span small {
	display: block;
	color: #000;
	font-size: 24px;
	line-height: 1.4;
}
.present__title span em {
	font-size: 50px;
}
.present__date {
	margin: 0 -40px 0 0;
	padding: 18px 0;
	background-color: #000;
}
.present__date span {
	display: block;
	color: #fff;
	font-size: 24px;
	font-weight: 900;
	width: calc(100% / 0.9);
	transform: scale(0.9, 1);
}
.present__caution {
	margin: 15px 0 0 40px;
}
.present__caution li {
	padding: 0 0 0 12px;
	font-size: 12px;
	line-height: 1.5;
	text-indent: -12px;
}
.present__lead {
	margin: 40px 0 0;
	text-align: center;
}
.present__lead span {
	display: block;
	font-size: 24px;
	font-weight: 900;
	transform: scale(0.9, 1);
}
.present__button {
	margin: 30px auto 0;
	max-width: 700px;
}


/* banner
----------------------------------------------- */

.banner {
	background-color: #ebebeb;
}
.banner__inner {
	margin: auto;
	padding: 40px 0;
	max-width: 960px;
	text-align: center;
}
.banner__items {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.banner__item {
	height: 100px;
	margin: 0 20px;
}
.banner__item img {
	width: auto;
	height: 100%;
}
.banner__caution {
	margin: 10px 0 0;
	font-size: 12px;
}

/* banner--white */

.banner--white {
	background-color: #fff;
}

/* banner--tokusyu */

.banner--tokusyu {
	background-color: #fff;
}
.banner--tokusyu .banner__inner {
	padding: 80px 0;
}
.banner--tokusyu .banner__bigitem {
	position: relative;
	margin: auto;
	max-width: 700px;
}
.banner--tokusyu .banner__bigitem a {
	position: relative;
	display: block;
	z-index: 1;
}
.banner--tokusyu .banner__bigitem:after {
	position: absolute;
	top: 10px;
	right: -10px;
	bottom: -10px;
	left: 10px;
	content: "";
	background-color: #b2b2b2;
	background-image: url(images/stripe_white.png);
	background-size: 4px;
}
.banner--tokusyu .banner__bigitem a img {
	width: 100%;
	height: auto;
}


/* hashtag
----------------------------------------------- */

.hashtag {
	position: relative;
	overflow: hidden;
}
.hashtag:before,
.hashtag:after {
	position: absolute;
	top: -33px;
	left: 50%;
	display: block;
	content: "";
	width: 350px;
	height: 424px;
	background-image: url(images/hexagon.png);
	background-size: 350px 424px;
	background-repeat: no-repeat;
	opacity: 0.5;
}
.hashtag:before {
	margin: 0 0 0 300px;
}
.hashtag:after {
	margin: 0 0 0 -650px;
	transform: scale(-1, 1);
}
.hashtag__inner {
	margin: auto;
	max-width: 860px;
}
.hashtag__text {
	margin: 50px 0 0;
	text-align: center;
}
.hashtag__text span {
	display: block;
	width: calc(100% / 0.9);
	font-size: 24px;
	font-weight: 900;
	line-height: 1.4;
	letter-spacing: -0.07em;
	transform: scale(0.9, 1);
	transform-origin: top left;
}
.hashtag__text em {
	color: #c80000;
	font-size: 40px;
}
.hashtag__columns {
	display: flex;
	justify-content: space-between;
}
.hashtag__keywords {
	position: relative;
	margin: 30px 0 0;
	padding: 38px 0 40px;
	width: calc(50% - 20px);
	text-align: center;
	background-image: url(images/hashtag_frame-sidebottom_pc.png), url(images/hashtag_frame-side_pc.png), url(images/hashtag_frame-bottom_pc.png), url(images/hashtag_frame_pc.png);
	background-repeat: no-repeat;
	background-position: left bottom, left top, right bottom, right top;
	box-sizing: border-box;
	z-index: 2;
}
.hashtag__date {
	margin: 0 0 15px;
	display: inline-block;
	border: 2px solid #c80000;
	border-radius: 6px;
	box-sizing: border-box;
}
.hashtag__date span {
	display: block;
	padding: 3px 6px 5px 12px;
	text-align: center;
	color: #c80000;
	font-size: 24px;
	font-weight: 900;
	letter-spacing: -0.07em;
	transform: scale(0.9, 1);
}
.hashtag__word span {
	display: block;
	text-align: center;
	font-size: 40px;
	font-weight: 900;
	letter-spacing: -0.07em;
	transform: scale(0.9, 1);
}
.hashtag__word--comingsoon span {
	color: #8e8e8e;
}
.hashtag__label {
	position: absolute;
	top: 0;
	left: 15px;
	bottom: 0;
	font-family: Arial, sans-serif;
	font-size: 10px;
	text-align: center;
	letter-spacing: 0.05em;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
.hashtag__button {
	margin: 40px auto 0;
	max-width: 700px;
}


/* join
----------------------------------------------- */

.join {
/* 	margin: 100px 0 0; */
	position: relative;
	background-color: #000;
}
.join:before,
.join:after {
	position: absolute;
	left: 0;
	right: 0;
	content: "";
	height: 12px;
	background-size: 1000px 12px;
	background-repeat: repeat-x;
	z-index: 1;
}
.join:before {
	top: -2px;
	background-image: url(images/decoline_top.png);
	background-position: center top;
}
.join:after {
	bottom: -2px;
	background-image: url(images/decoline_bottom.png);
	background-position: center bottom;
}
.join__inner {
	padding: 60px 0;
	margin: auto;
	max-width: 1000px;
}
.join__text {
	text-align: center;
}
.join__text span {
	display: block;
	width: calc(100% / 0.9);
	color: #fff;
	font-size: 30px;
	font-weight: 900;
	transform: scale(0.9, 1);
	transform-origin: top left;
}
.join__button {
	margin: 30px auto 0;
	max-width: 700px;
}

/* button */

.join__button .button:after {
	background-color: #fff;
	background-image: url(images/stripe_black.png);
	opacity: 0.3;
}



/* pc
----------------------------------------------- */

@media print, screen and (min-width:1000px) {


	/* body
	----------------------------------------------- */

	.sp {
		display: none;
	}

	
	/* conversion
	----------------------------------------------- */

	.conversion {
		position: fixed;
		top: 0;
		left: 0;
		width: 100vw;
		height: 130px;
		background: #fff;
		background-image: url(images/stripe_bg.png);
		background-size: 18px 16px;
		background-repeat: repeat-x;
		background-position: center top;
		z-index: 10;
	}
	.conversion__inner {
		display: flex;
		justify-content: space-between;
		margin: auto;
		width: 1000px;
	}
	.conversion__logo {
		margin: 0 0 0 20px;
		width: 111px;
		height: 88px;
		z-index: 10;
	}
	.conversion__logo a {
		display: block;
		width: 111px;
		height: 88px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background: url(images/neco.png) no-repeat;
		background-size: 111px 88px;
		box-shadow: 0px 0px 2px rgba(0,0,0,0.1);
	}
	.conversion__banner {
		margin: 5px 0 0;
	}
	.conversion__banner a {
		display: block;
		transition: opacity 0.25s;
	}
	.conversion-fixed {
		box-shadow: 0 0 8px rgba(0,0,0,0.2);
	}
	
	/* hover */

	.conversion__banner a:hover {
		opacity: 0.7;
	}

	/* button
	----------------------------------------------- */

	.button:after {
		transition-property: transform;
		transition: .2s;
	}
	.button a {
		transition-property: background-color, transform;
		transition: .2s;
	}
	
	/* hover */

	.button:hover:after {
		transform: translate(-5px, -5px);
	}
	.button:hover a {
		background-color: #000;
		transform: translate(5px, 5px);
	}


	/* intro
	----------------------------------------------- */

	.intro__title {
		width: 650px;
		height: 248px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background-image: url(images/intro_title_pc.png);
		background-size: 650px 248px;
		background-repeat: no-repeat;
	}
	.intro__image {
		width: 220px;
	}


	/* outline
	----------------------------------------------- */

	.outline__title {
		width: 960px;
		height: 82px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background-image: url(images/outline_title_pc.png);
		background-size: 960px 82px;
		background-repeat: no-repeat;
	}
	.outline__label {
		margin: 0 0 0 -281px;
		width: 562px;
		height: 60px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background-image: url(images/outline_label_pc.png);
		background-size: 562px 60px;
		background-repeat: no-repeat;
	}
	.outline__date {
		height: 56px;
		background-image: url(images/outline_date_pc.png);
		background-size: 420px 112px;
	}
	.outline__column:last-child .outline__date {
		background-position: 0 -56px;
	}
	.outline__banner {
		width: 880px
	}
	.outline__banner:after {
		top: 10px;
		left: 10px;
		width: 880px;
		height: 174px;
		background-image: url(images/banner_present_shadow_pc.png);
		background-size: 880px 174px;
		background-repeat: no-repeat;
		transition-property: transform;
		transition: .2s;
	}
	.outline__banner a {
		position: relative;
		display: block;
		width: 880px;
		height: 174px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background-image: url(images/banner_present_hover_pc.png);
		background-size: 880px 174px;
		background-repeat: no-repeat;
		transition-property: transform;
		transition: .2s;
	}
	.outline__banner a:before {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		content: "";
		width: 880px;
		height: 174px;
		background-image: url(images/banner_present_pc.png);
		background-size: 880px 174px;
		background-repeat: no-repeat;
		transition-property: opacity;
		transition: .2s;
		pointer-events: none;
	}

	/* hover */

	.outline__banner:hover:after {
		transform: translate(-5px, -5px);
	}
	.outline__banner:hover a {
		transform: translate(5px, 5px);
	}
	.outline__banner:hover a:before {
		opacity: 0;
	}
	


	/* present
	----------------------------------------------- */

	.present__date em:after {
		content: " : ";
	}


	/* banner
	----------------------------------------------- */

	.banner__item a {
		transition: .2s;
	}
	.banner--tokusyu .banner__bigitem a {
		transition-property: transform, opacity;
		transition: .2s;
	}
	.banner--tokusyu .banner__bigitem:after {
		transition-property: transform;
		transition: .2s;
	}

	/* hover */

	.banner__item a:hover {
		opacity: 0.6;
	}
	.banner--tokusyu .banner__bigitem:hover a {
		opacity: 0.6;
		transform: translate(5px, 5px);
	}
	.banner--tokusyu .banner__bigitem:hover:after {
		background: #fff;
		transform: translate(-5px, -5px);
	}


	/* join
	----------------------------------------------- */

	.join__btn a {
		opacity: 1;
		transition-property: opacity, transform;
		transition-duration: .5s;
		transition-timing-function: cubic-bezier(0.25, 1, 0.5, 1);
	}

	/* hover */
	.join__btn a:hover {
		opacity: 0.8;
		transform: translateY(-5px);
	}




	/* retina
	----------------------------------------------- */
	
	@media only screen and (-webkit-min-device-pixel-ratio: 2) { 



	}


}



/* mobile
----------------------------------------------- */

@media only screen and (max-width:999px) {


	/* body
	----------------------------------------------- */

	.pc {
		display: none;
	}

	.wrap img {
		width: 100%;
		height: auto;
	}


	/* loading
	----------------------------------------------- */


	/* conversion
	----------------------------------------------- */

	.conversion__logo {
		position: relative;
		width: 100%;
		height: 40px;
		z-index: 10;
	}
	.conversion__logo a {
		display: block;
		width: 100%;
		height: 40px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
		background: #ee7701 url(images/sp_neco.png) no-repeat center center;
		background-size: 155px 24px;
	}
	.conversion__banner {
		position: relative;
		width: 100%;
		background-color: #fff;
		background-image: url(images/stripe_bg.png);
		background-size: 18px 16px;
		background-repeat: repeat-x;
		background-position: center top;
		z-index: 10;
		transform: translate3d(0,0,0);
	}
	.conversion__banner a {
		display: block;
		padding: 8px;
		text-align: center;
	}
	.conversion__banner img {
		max-width: 100%;
		height: auto;
	}
	.conversion-fixed .conversion__banner {
		position: fixed;
		top: 0;
		left: 0;
		box-shadow: 0 0 8px rgba(0,0,0,0.2);
	}


	/* title
	----------------------------------------------- */

	.title__label {
		font-size: 25px;
	}
	.title__en {
		margin: 5px 0 0;
		font-size: 10px;
	}


	/* button
	----------------------------------------------- */

	.button:after {
		top: 5px;
		right: -5px;
		bottom: -5px;
		left: 5px;
	}
	.button a {
		height: 60px;
	}
	.button a:before {
		top: 2px;
		left: 2px;
		right: 2px;
		bottom: 2px;
	}
	.button a:after {
		right: 10px;
		margin: -6px 0 0;
		border-width: 6px 0 6px 6px;
	}
	.button a span {
		height: 56px;
		font-size: 18px;
	}


	/* intro
	----------------------------------------------- */

	.intro {
		padding: 0;
	}
	.intro__inner {
		padding: 25px 0;
		display: block;
		max-width: 640px;
	}
	.intro__inner:before,
	.intro__inner:after {
		width: 175px;
		height: 212px;
		background-size: 175px 212px;
	}
	.intro__inner:before {
		top: -16px;
		left: auto;
		right: -30px;
		margin: 0;
	}
	.intro__inner:after {
		bottom: -16px;
		left: -30px;
		margin: 0;
	}
	.intro__title {
		margin: 20px auto 0;
		width: 84.37%;
	}
	.intro__image {
		margin: auto;
		width: 68.75%;
	}


	/* section
	----------------------------------------------- */
	
	.section {
		padding: 60px 0;
	}


	/* outline
	----------------------------------------------- */

	.outline {
		padding: 30px 0 0;
	}
	.outline__inner {
		max-width: 640px;
	}
	.outline__title {
		margin: auto;
		width: 270px;
	}
	.outline__schedule {
		margin: 53px 5px 0;
	}
	.outline__label {
		top: -26px;
		margin: 0 0 0 -135px;
		width: 270px;
	}
	.outline__date {
		height: 34px;
		background-image: url(images/outline_date_sp.png);
		background-size: 151px 68px;
		background-repeat: no-repeat;
	}
	.outline__timeline {
		margin: 5px 0 0;
	}
	.outline__timeline li {
		padding: 10px 0;
	}
	.outline__column:last-child .outline__date {
		background-position: 0 -34px;
	}
	.outline__columns {
		margin: 0 20px;
		padding: 25px 0 0;
		display: block;
		max-width: 640px;
	}
	.outline__column {
		margin: 20px 0 0;
		width: 100%;
	}
	.outline__column:last-child {
		margin: 10px 0 0;
	}
	.outline__time {
		width: 65px;
	}
	.outline__program {
		width: calc(100% - 65px);
	}
	.outline__time span {
		font-size: 13px;
	}
	.outline__time small {
		font-size: 10px;
	}
	.outline__program span {
		font-size: 14px;
	}
	.outline__caution li {
		padding: 0 0 0 10px;
		font-size: 10px;
		text-indent: -10px;
	}
	.outline__banner {
		margin: 50px auto 0;
		width: 270px;
	}
	.outline__banner:after {
		top: 5px;
		left: 5px;
		width: 270px;
		height: 188px;
		background-image: url(images/banner_present_shadow_sp.png);
		background-size: 270px 188px;
		background-repeat: no-repeat;
	}


	/* program
	----------------------------------------------- */
	
	.program__inner {
		max-width: 640px;
	}


	/* timeline
	----------------------------------------------- */

	.timeline {
		margin: 30px 10px 0;
	}
	.timeline__inner:before {
		left: 15px;
	}
	.timeline__date:before {
		margin: -6px 0 0;
		left: 125px;
		width: 1000px;
	}
	.timeline__date:after {
		left: 10px;
	}
	.timeline__date span {
		padding: 7px 0;
		font-size: 25px;
		width: calc(160px / 0.9);
	}
	.timeline__articles {
		margin: 0;
	}
	.timeline__article {
		display: block;
		margin: 40px 0 0;
	}
	.timeline__articles--day1 {
		padding: 0 0 40px;
	}
	.timeline__articles--day1:after {
		left: 10px;
	}
	.timeline__time {
		margin: 0;
		width: 100%;
	}
	.timeline__time-text:before {
		left: 14px;
	}
	.timeline__time-text:after {
		left: 8px;
	}
	.timeline__time span {
		padding: 5px 0 7px;
		font-size: 25px;
	}
	.timeline__time small {
		font-size: 17px;
	}
	.timeline__contents {
		display: block;
		padding: 13px 15px 0 41px;
		width: 100%;
		box-sizing: border-box;
	}
	.timeline__images {
		position: relative;
		margin: auto;
		padding: 0 24px 0 20px;
		width: 100%;
		max-width: 400px;
	}
	.timeline__image {
		width: 100%;
	}
	.timeline__content {
		width: 100%;
	}
	.timeline__title {
		margin: 20px 0 0;
	}
	.timeline__title span {
		margin: 0;
		font-size: 20px;
		word-break: break-all;
	}
	.timeline__title-icon {
		margin: 0 0 5px;
	}
	.timeline__title-icon span {
		padding: 2px 6px 4px 12px;
		font-size: 18px;
	}
	.timeline__lead {
		margin: 10px 0 0;
		font-size: 15px;
		line-height: 1.4;
	}
	.timeline__summary {
		margin: 10px 0 0;
		font-size: 15px;
		line-height: 1.4;
	}

	/* timeline__article--pickup */

	.timeline__article--pickup .timeline__contents {
		position: relative;
		margin: 13px 0 0 26px;
		padding: 35px 15px;
		width: calc(100% - 26px);
	}
	.timeline__article--pickup .timeline__contents:after {
		border-width: 0 42px 42px 0;
	}


	/* movie
	----------------------------------------------- */
	
	.movie {
		padding: 50px 0 40px;
		background-size: 82px 100px;
		background-position: center bottom;
	}
	.movie__inner {
		margin: auto;
		padding: 0 10px;
		max-width: 640px;
		box-sizing: border-box;
	}
	.movie__item {
		margin: 30px auto 0;
		border-width: 10px;
	}
	.movie__item:before,
	.movie__item:after {
		top: -10px;
		bottom: -10px;
	}
	.movie__item:before {
		right: -10px;
		left: -10px;
	}
	.movie__item:after {
		right: -17px;
		left: -17px;
	}
	.movie__comingsoon {
		font-size: 16px;
	}


	/* present
	----------------------------------------------- */

	.present:before,
	.present:after {
		width: 175px;
		height: 212px;
		background-size: 175px 212px;
	}
	.present:before {
		top: -16px;
		margin: 0 0 0 15px;
		transform: scale(-1, 1);
	}
	.present:after {
		top: auto;
		bottom: -16px;
		margin: 0 0 0 -190px;
		transform: scale(1, -1);
	}
	.present__inner {
		margin: auto;
		padding: 0 25px;
		max-width: 640px;
		box-sizing: border-box;
	}
	.present__columns {
		display: block;
		margin: 40px 0 0;
		padding: 35px 0;
		background-image: url(images/present_frame-sidebottom_sp.png), url(images/present_frame-side_sp.png), url(images/present_frame-bottom_sp.png),url(images/present_frame_sp.png);
		background-repeat: no-repeat;
		background-size: 6px 50px, 6px 650px, 650px 20px, 650px 650px;
		background-position: left bottom, left top, right bottom, right top;
	}
	.present__column,
	.present__column:first-child {
		width: 100%;
	}
	.present__images {
		margin: auto;
		padding: 0 35px;
		max-width: 400px;
		box-sizing: border-box;
	}
	.present__title {
		margin: 15px 10px 0;
		text-align: center;
	}
	.present__title span {
		font-size: 20px;
		line-height: 1.1;
	}
	.present__title span small {
		font-size: 15px;
		line-height: 1.4;
	}
	.present__title span em {
		font-size: 25px;
	}
	.present__date {
		margin: 20px 5px 0;
		padding: 8px 0;
	}
	.present__date span {
		font-size: 14px;
		line-height: 1.5;
		text-align: center;
		transform-origin: top left;
	}
	.present__date em {
		display: block;
	}
	.present__caution {
		margin: 8px 15px 0;
	}
	.present__caution li {
		padding: 0 0 0 10px;
		font-size: 10px;
		text-indent: -10px;
	}
	.present__lead {
		margin: 30px 0 0;
	}
	.present__lead span {
		font-size: 15px;
		line-height: 1.35;
	}
	.present__button {
		margin: 15px auto 0;
		padding: 0 25px;
	}


	/* banner
	----------------------------------------------- */

	.banner__inner {
		margin: auto;
		padding: 5px 15px 20px;
		max-width: 640px;
		box-sizing: border-box;
	}
	.banner__item {
		width: 270px;
		height: auto;
		margin: 20px 10px 0;
	}
	.banner__item--mini {
		width: 70px;
	}
	.banner__caution {
		font-size: 10px;
		line-height: 1.5;
	}

	/* banner--tokusyu */

	.banner--tokusyu .banner__inner {
		padding: 40px 25px;
	}
	.banner--tokusyu .banner__bigitem:after {
		top: 5px;
		right: -5px;
		bottom: -5px;
		left: 5px;
	}


	/* hashtag
	----------------------------------------------- */
	
	.hashtag {
		position: relative;
		overflow: hidden;
	}
	.hashtag:before,
	.hashtag:after {
		width: 175px;
		height: 212px;
		background-size: 175px 212px;
	}
	.hashtag:before {
		top: -16px;
		margin: 0 0 0 15px;
		transform: scale(-1, 1);
	}
	.hashtag:after {
		top: auto;
		bottom: -16px;
		margin: 0 0 0 -190px;
		transform: scale(1, -1);
	}
	.hashtag__inner {
		padding: 0 25px;
		max-width: 640px;
		box-sizing: border-box;
	}
	.hashtag__text {
		margin: 25px 0 0;
	}
	.hashtag__text span {
		font-size: 15px;
		line-height: 1.5;
	}
	.hashtag__text em {
		font-size: 20px;
	}
	.hashtag__columns {
		display: block;
	}
	.hashtag__keywords {
		display: block;
		width: 100%;
		padding: 35px 0;
		background-image: url(images/present_frame-sidebottom_sp.png), url(images/present_frame-side_sp.png), url(images/hashtag_frame-bottom_sp.png),url(images/present_frame_sp.png);
		background-repeat: no-repeat;
		background-size: 6px 50px, 6px 650px, 650px 20px, 650px 650px;
		background-position: left bottom, left top, right bottom, right top;
	}
	.hashtag__date {
		margin: 0 0 5px;
	}
	.hashtag__date span {
		font-size: 18px;
	}
	.hashtag__word span {
		font-size: 24px;
		line-height: 1.4;
	}
	.hashtag__button {
		margin: 30px auto 0;
	}


	/* join
	----------------------------------------------- */
	
	.join {
/* 		margin: 60px 0 0; */
	}
	.join__inner {
		padding: 45px 25px 50px;
		max-width: 640px;
		box-sizing: border-box;
	}
	.join__text span {
		font-size: 15px;
		line-height: 1.4;
	}
	.join__button {
		margin: 15px auto 0;
	}


}



/* tablet
----------------------------------------------- */

@media screen and (min-width:768px) and (max-width: 1000px) {


	/* intro
	----------------------------------------------- */
	


}
